SDL_mixer: cmake: bump vendored dependencies to avoid CMake<3.5 deprecated warning (07a39)

From 07a39e79565947f31933148faf0a56a224ed548b Mon Sep 17 00:00:00 2001
From: Anonymous Maarten <[EMAIL REDACTED]>
Date: Fri, 25 Aug 2023 02:53:13 +0200
Subject: [PATCH] cmake: bump vendored dependencies to avoid CMake<3.5
 deprecated warning

---
 external/vorbis | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/external/vorbis b/external/vorbis
index 06d6b6ee..09cd4e77 160000
--- a/external/vorbis
+++ b/external/vorbis
@@ -1 +1 @@
-Subproject commit 06d6b6ee8aeb956a9b08dc82e53c074067e9913c
+Subproject commit 09cd4e7757155d92d4bec81107137f772aff5162